CREATE TABLE PCCP0U11
(
	EXTRAKTRADID  DECIMAL(9)  NOT NULL ,
	EXTRAKTID  DECIMAL(9)  NOT NULL ,
	PERSID  VARCHAR(32)  NOT NULL ,
	INTERVJU  DECIMAL(9)  NOT NULL ,
	INTERVJUDAT  VARCHAR(8)  NOT NULL ,
	ARMAN  VARCHAR(6)  NOT NULL ,
	UPDDAT  VARCHAR(8)  NOT NULL ,
	UPDSIGN  VARCHAR(10)  NOT NULL ,
	IDEUDAT1  VARCHAR(8)  NOT NULL ,
	IDEUDAT2  VARCHAR(8)  NOT NULL ,
	IDEUDAT3  VARCHAR(8)  NOT NULL ,
	IDEUDAT4  VARCHAR(8)  NOT NULL ,
	IDEUDAT5  VARCHAR(8)  NOT NULL ,
	IDEUDAT6  VARCHAR(8)  NOT NULL ,
	IDEUDATS  VARCHAR(8)  NOT NULL ,
	IDESTAT1  VARCHAR(180)  NOT NULL ,
	IDESTAT2  VARCHAR(180)  NOT NULL ,
	IDESTAT3  VARCHAR(180)  NOT NULL ,
	IDESTAT4  VARCHAR(180)  NOT NULL ,
	IDESTAT5  VARCHAR(180)  NOT NULL ,
	IDESTAT6  VARCHAR(180)  NOT NULL ,
	IDESTATS  VARCHAR(180)  NOT NULL ,
	IDEUPF1  VARCHAR(180)  NOT NULL ,
	IDEUPF2  VARCHAR(180)  NOT NULL ,
	IDEUPF3  VARCHAR(180)  NOT NULL ,
	IDEUPF4  VARCHAR(180)  NOT NULL ,
	IDEUPF5  VARCHAR(180)  NOT NULL ,
	IDEUPF6  VARCHAR(180)  NOT NULL ,
	IDEUPFS  VARCHAR(180)  NOT NULL ,
	VERKSAMHET  DECIMAL(9)  NOT NULL ,
	ORGID  DECIMAL(9)  NOT NULL ,
	ORGENHNR  VARCHAR(10)  NOT NULL 
);
